.career-site-use-to {
  padding-top: 300px;
  transform: translate3d(0, 0, 0);
}

.use-to-title-box {
  text-align: center;
}

.use-to-title-box .use-to-title {
  color: #030712;
  font-size: 72px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.44px;
}

.use-to-title-box .use-to-description {
  margin-top: 40px;
  color: #374151;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.24px;
}

.use-to-intro {
  height: 300vh;
  transform: translate3d(0, 0, 0);
}

.use-to-intro .summary-wrapper {
  position: sticky;
  top: calc(50vh - 64px);
  margin-top: 265px;
}

.use-to-intro .circle-area {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 320px;
  height: 320px;
  background: linear-gradient(105deg, #19d771 13.94%, #44cebd 106.43%);
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.use-to-intro .circle-area.color-black {
  background: #1e2027;
}

.use-to-intro .summary-list {
  position: relative;
  z-index: 1;
}

.use-to-intro .summary-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  font-size: 56px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.12px;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.use-to-intro .summary-item.on {
  opacity: 1;
}

.use-to-intro .summary-item+.summary-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.use-to-intro .summary-number {
  display: block;
  color: rgba(255, 255, 255, 0.8);
  font-size: 40px;
  line-height: 140%;
  letter-spacing: -0.4px;
}

.use-to-detail {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 80px;
  margin: 410px auto 0;
  padding-bottom: 510px;
  background: #1e2027;
  transform: translate3d(0, 0, 0);
}

.use-to-detail .detail-text-list {
  position: sticky;
  top: calc(50vh - 235px);
  width: 540px;
  height: 470px;
}

@media (min-width: 769px) {
  .use-to-detail .text-item {
    opacity: 0;
  }

  .use-to-detail .text-item.on {
    opacity: 1;
  }
}

.use-to-detail .text-item+.text-item {
  position: absolute;
  top: 0;
  left: 0;
}

.use-to-detail .detail-title {
  color: #fff;
  font-size: 64px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.28px;
}

.use-to-detail .detail-title .highlight {
  display: block;
  background: linear-gradient(105deg, #19d771 13.94%, #44cebd 106.43%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.use-to-detail .detail-description {
  color: #9ca3af;
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.2px;
  word-break: keep-all;
}

.use-to-detail .description-recap {
  display: block;
  margin: 40px 0 16px;
  color: #f9fafb;
  font-size: 32px;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.32px;
}

.use-to-detail .text-item video {
  display: none;
}

.use-to-detail .detail-video-list {
  display: flex;
  flex-direction: column;
  row-gap: 365px;
  width: 1028px;
}

.use-to-detail .video-item {
  width: 100%;
  height: 600px;
  border-radius: 10px;
  overflow: hidden;
}

.use-to-detail .video-item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1919px) {
  .career-site-use-to {
    padding-top: 244px;
  }

  .use-to-title-box .use-to-title {
    font-size: 64px;
    letter-spacing: -1.28px;
  }

  .use-to-title-box .use-to-description {
    margin-top: 34px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }

  .use-to-intro .summary-wrapper {
    top: calc(50vh - 55px);
    margin-top: 209px;
  }

  .use-to-intro .circle-area {
    width: 266px;
    height: 266px;
  }

  .use-to-intro .summary-item {
    font-size: 48px;
    line-height: 135%;
    letter-spacing: -0.48px;
  }

  .use-to-intro .summary-number {
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .use-to-detail {
    column-gap: 60px;
    margin-top: 335px;
    padding-bottom: 374px;
  }

  .use-to-detail .detail-text-list {
    top: calc(50vh - 210px);
    width: 474px;
    height: 420px;
  }

  .use-to-detail .detail-title {
    font-size: 56px;
    letter-spacing: -1.12px;
  }

  .use-to-detail .detail-description {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .use-to-detail .description-recap {
    margin: 34px 0 15px;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.24px;
  }

  .use-to-detail .detail-video-list {
    row-gap: 280px;
    width: 856px;
  }

  .use-to-detail .video-item {
    height: 500px;
  }
}

@media (max-width: 1599px) {
  .career-site-use-to {
    padding-top: 159px;
  }

  .use-to-title-box .use-to-description {
    margin-top: 20px;
  }

  .use-to-intro .summary-wrapper {
    top: calc(50vh - 46px);
    margin-top: 129px;
  }

  .use-to-intro .circle-area {
    width: 170px;
    height: 170px;
  }

  .use-to-intro .summary-item {
    font-size: 40px;
    line-height: 140%;
    letter-spacing: -0.4px;
  }

  .use-to-intro .summary-number {
    font-size: 24px;
    letter-spacing: -0.24px;
  }

  .use-to-detail {
    column-gap: 42px;
    margin-top: 180px;
    padding-bottom: 220px;
  }

  .use-to-detail .detail-text-list {
    top: calc(50vh - 175px);
    width: 288px;
    height: 350px;
  }

  .use-to-detail .detail-title {
    font-size: 40px;
    letter-spacing: -0.4px;
  }

  .use-to-detail .detail-description {
    font-size: 14px;
    letter-spacing: unset;
  }

  .use-to-detail .description-recap {
    margin: 22px 0 9px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .use-to-detail .detail-video-list {
    row-gap: 181px;
    width: 548px;
  }

  .use-to-detail .video-item {
    height: 320px;
  }
}

@media (max-width: 768px) {
  .career-site-use-to {
    padding-top: 100px;
  }

  .use-to-title-box .use-to-title {
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .use-to-title-box .use-to-description {
    margin-top: 8px;
    padding: 0 20px;
    font-size: 15px;
    letter-spacing: unset;
    word-break: keep-all;
  }

  .use-to-intro .summary-wrapper {
    top: calc(50vh - 30px);
    margin-top: 164px;
  }

  .use-to-intro .summary-item {
    font-size: 28px;
    line-height: 130%;
    letter-spacing: -0.28px;
  }

  .use-to-intro .summary-number {
    font-size: 15px;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: unset;
  }

  .use-to-detail {
    margin-top: 71px;
    padding-bottom: 126px;
  }

  .use-to-detail .detail-text-list {
    position: unset;
    width: 100%;
    height: auto;
    padding: 0 20px;
  }

  .use-to-detail .text-item+.text-item {
    position: unset;
    margin-top: 48px;
  }

  .use-to-detail .detail-title {
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.24px;
  }

  .use-to-detail .text-item video {
    display: block;
    width: 100%;
    margin-top: 16px;
    aspect-ratio: 1 / 0.59;
    object-fit: cover;
    border-radius: 4px;
  }

  .use-to-detail .detail-description {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
  }

  .use-to-detail .description-recap {
    margin: 16px 0 4px;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.18px;
  }

  .use-to-detail .detail-video-list {
    display: none;
  }
}